#Generated by Maven Integration for Eclipse
#Mon Sep 30 16:48:08 ICT 2024
artifactId=EzLightWorker
groupId=ez.tool
m2e.projectLocation=D\:\\Projects\\2020\\EzSolution\\MBH\\src\\mbh-ezlightworker
m2e.projectName=EzLightWorker
version=0.0.1-SNAPSHOT
